@echo off
cls

rename c:\autoexec.bat autoexec.old
rename c:\config.sys config.old
copy %autoexec.bat c:\ /-y 
copy %config.sys c:\ /-y
attrib Autoexec.bat -r +a  
attrib Config.sys -r +a +s
rem > nul
cls
echo.
echo.
echo.
echo Ihre Startdateien wurden in AUTOEXEC.OLD und CONFIG.OLD umbenannt.
echo Um die Original Startdateien AUTOEXEC.BAT und CONFIG.SYS wieder herzustellen, 
echo geben Sie bitte UNDO.BAT ein.
echo.
echo Um die Änderung zu aktualisieren, müssen Sie Ihren Computer erneut starten...
 
goto end 

:end